BODY
{
    /*
    SCROLLBAR-FACE-COLOR: #62b0ff;    
    SCROLLBAR-HIGHLIGHT-COLOR: #bddaf8;
    SCROLLBAR-SHADOW-COLOR: #3399cc;
    SCROLLBAR-3DLIGHT-COLOR: #3399cc;    
    SCROLLBAR-ARROW-COLOR: #bddaf8;
    SCROLLBAR-TRACK-COLOR: #b6d7f8;    
    SCROLLBAR-DARKSHADOW-COLOR: #109fff;
*/
   
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;    
    font-size:11px;
    /*color: #333399;*/
    color: Black;
    
    /*font-family:Trebuchet MS,Verdana,Arial,Helvetica,sans serif;
	font-size:10pt;*/
	font-style:normal;
	font-weight:normal;
	font-size-adjust:none;
	font-variant:normal;
	line-height:normal;
	background:none;
}

.Header
{
     color:#008080; 
     font-size:16px; 
     font-weight: bold;
}

/*
TD
{
    font-size: 11px;    
    font-family: Tahoma, Arial, Helvetica, sans-serif
}
*/

.tree td div {
      height: 20px !important
}

.panel 
{
	height: 600px; overflow:auto; background-color:#e5e5e5;
}


   .bannerlanguagelink {color: #000080; text-decoration: none;}  
    .bannerlanguagelink A:link {color: #000080; text-decoration: none;}    
    .bannerlanguagelink A:visited {color: #000080; text-decoration: none;}
    .bannerlanguagelink A:hover {color: #FF8040; text-decoration: none;}                
    .bannerlanguagelink A:active {color: #FF8040; text-decoration: none;}
    .BannerMenuTopLink {color: #FF8040; text-decoration: none; font-weight: bold;}  
    .BannerMenuTopLink A:link {color: #FF8040; text-decoration: none;}    
    .BannerMenuTopLink A:visited {color: #FF8040; text-decoration: none;}
    .BannerMenuTopLink A:hover {color: #FF8040; text-decoration: none;}                
    .BannerMenuTopLink A:active {color: #FF8040; text-decoration: none;} 
    .BannerMenuBottomLink {color: #808080; text-decoration: none; font-weight: bold;}  
    .BannerMenuBottomLink A:link {color: #808080; text-decoration: none;}    
    .BannerMenuBottomLink A:visited {color: #808080; text-decoration: none;}
    .BannerMenuBottomLink A:hover {color: #808080; text-decoration: none; background-color: #E6E0D1;}                
    .BannerMenuBottomLink A:active {color: #808080; text-decoration: none;} 
    .BannerRedStripeLink {font-size:12px; color: White; font-weight: bold;}
    .BannerRedStripeLink a:link {font-size:12px; color: White; text-decoration: underline; cursor: pointer}
    .BannerRedStripeLink a:visited {font-size:12px; color: White; text-decoration: underline; cursor: pointer}
    .BannerRedStripeLink a:hover {font-size:12px; color: White; text-decoration: none; cursor: pointer}
    .BannerRedStripeLink a:active {font-size:12px; color: White; text-decoration: underline; cursor: pointer}




.input_text input
{
	background-color: yellow;
}

.heading
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #333399
}
.subheadingwhite
{
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #ffffff
}
.options
{
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ffffff
}
.subheading
{
    PADDING-LEFT: 6px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    COLOR: #000000
}
.logout
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 15px;
    COLOR: #333399
}
.label
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333399
}
.date
{
    FONT-SIZE: 9px;
    COLOR: #ffffff;
    FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif
}
.copyrights
{
    FONT-SIZE: 9px;
    COLOR: #999999
}
.table1
{
    /*BACKGROUND-COLOR: #008080;   */
    BACKGROUND-COLOR: #008080;
}
.table2
{
    BACKGROUND-COLOR: #d8efff
}
.table3
{
    /*BACKGROUND-COLOR: #e9f6ff;   */
    /*BACKGROUND-COLOR: #E6E0D1;   */

	  /*BACKGROUND-COLOR: #E6E0D1;  /* brown */
	 /*background-color:#e3e3e3;	gray */
	/* background-color: #ffffe8;     yellow */
	background-color:#fffff0;
         
}

.disabled
{
    color:Gray !important;
    text-decoration: none !important;
}

.table4
{
    BACKGROUND-COLOR: #000080
}
.leftcell
{
    BACKGROUND-COLOR: #ffeedd
}
.white
{
    BACKGROUND-COLOR: #ffffff
}
.nav
{
    FONT-SIZE: 11px;    
    COLOR: white;
    font-weight:bold
}
.nav A:link
{    
    COLOR: white;    
    TEXT-DECORATION: none;     
    background-color: #1199ff;
}
.nav A:visited
{    
    COLOR: white;    
    TEXT-DECORATION: none;
    background-color: #1199ff;
}
.nav A:hover
{	 
    COLOR: #008080;    
    TEXT-DECORATION: none;    
    background-color: #1199ff;
}
.nav A:active
{    	
    COLOR: white;
    TEXT-DECORATION: none;    
    background-color: #1199ff;
}
.labellinks
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.labellinks A:link
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.labellinks A:visited
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.labellinks A:active
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.labellinks A:hover
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 11px;
    COLOR: #ff9933;
    TEXT-DECORATION: none
}
.menulinks
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    CURSOR: hand;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.menulinks A:link
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.menulinks A:visited
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.menulinks A:active
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.menulinks A:hover
{
    PADDING-LEFT: 2px;
    FONT-WEIGHT: normal;
    FONT-SIZE: 11px;
    COLOR: #333399;
    TEXT-DECORATION: none
}
.formbutton
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #99ccff;
    BORDER-BOTTOM-COLOR: #99ccff;
    PADDING-BOTTOM: 2px;
    COLOR: #000080;
    BORDER-TOP-COLOR: #99ccff;
    PADDING-TOP: 1px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #b6d7f8;
    BORDER-RIGHT-COLOR: #99ccff
}
.form
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #99ccff;
    BORDER-BOTTOM-COLOR: #99ccff;
    PADDING-BOTTOM: 2px;
    WIDTH: 55px;
    COLOR: #000080;
    BORDER-TOP-COLOR: #99ccff;
    PADDING-TOP: 1px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #b6d7f8;
    BORDER-RIGHT-COLOR: #99ccff
}
.formx
{
    PADDING-RIGHT: 2px;
    PADDING-LEFT: 2px;
    FONT-SIZE: 10px;
    BORDER-LEFT-COLOR: #99ccff;
    BORDER-BOTTOM-COLOR: #99ccff;
    PADDING-BOTTOM: 2px;
    WIDTH: 80px;
    COLOR: #000080;
    BORDER-TOP-COLOR: #99ccff;
    PADDING-TOP: 1px;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #b6d7f8;
    BORDER-RIGHT-COLOR: #99ccff
}

.updateProgress 
{    
    height: 20px; 
    background-color: #FFCC99; 
    color: #000000; 
    text-decoration: none; 
    text-align: center;  
    font-size: 12;
    bottom: 20px; 
    left: 5px; 
    position: absolute; 
    vertical-align: middle;
    border: solid 1px #FF9999
}

.ProductsTreeViewBox 
{	
	/*position:relative;*/
	top:0px;			
	width: auto;
	overflow:auto;	
	height:240px;		

	 /* BACKGROUND-COLOR: #E6E0D1;   brown */
	 /*background-color:#e3e3e3;	 gray */
	/* background-color: #ffffe8;     yellow */
	background-color:#fffff0;
	
}

.ProductsTreeViewNode 
{		
	border-style:none;	
	color:#008080;
	 /* BACKGROUND-COLOR: #E6E0D1;   brown */
	 background-color:#e3e3e3;	/* gray */
	/* background-color: #ffffe8;     yellow */
	font-size:11px;
	height:12px;
	vertical-align:middle;	
}

.ProductsTreeViewNode input 
{
	height:13px;	
	width:13px;		
}
.ProductsTreeViewNode A:link {
	font-weight: normal;
    font-size: 11px;    
    color: #008080;
    text-decoration: none
}
.ProductsTreeViewNode A:visited {
	font-weight: normal;
    font-size: 11px;
    color: #008080;
    text-decoration: none
}

.ProductsTreeViewNode A:hover {
	font-weight: normal;
    font-size: 11px;
    color:  red;
    text-decoration: underline
}

.ProductsTreeViewNode A:active {
	font-weight: normal;
    font-size: 11px;
    color: #008080;
    text-decoration: none
}

.ProductsGridViewBox
{			
	 /* position:relative; */
	top:0px;	
	width: auto;
	
	/*height:145px;*/

    overflow:auto;

   height: expression( this.scrollHeight > 241 ? "240" : "auto" ); /* sets max-height for IE */
   max-height: 240px; /* sets max-height value for all standards-compliant browsers */

   overflow-x:hidden; /* IE 7 */
/*	
   overflow-y:expression( this.scrollHeight > 240 ? "scroll" : "auto");	
   
*/


	 /* BACKGROUND-COLOR: #E6E0D1;   brown */
	 /*background-color:#e3e3e3;	 gray */
	/* background-color: #ffffe8;     yellow */
	background-color:#ECF3EB;
	
	font-weight:bold;
}

.ProductsGridViewHeader
{		
	color:white; font-weight:bold; background-color:#008080; font-size:11px;  /* position:relative; */ top:expression(this.offsetParent.scrollTop);
}

.ProductsGridViewHeader input 
{
	height:13px;	
	width:13px;	
}

.ProductsGridViewSelectedRow
{		
	color:#008080;	
	background-color:#d8efff;
	font-size:11px;	
	vertical-align:top;
}

.ProductsGridViewSelectedRow input 
{
	height:13px;	
	width:13px;	
}

.ProductsGridViewRow
{		
	color:#008080;	
	background-color:#ECF3EB;
	font-size:11px;	
	vertical-align:top;
	padding-left:5px;
}

.ProductsGridViewRow input 
{
	height:13px;	
	width:13px;	
}

.common_link 
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;	
}

.common_link A:link
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;	
}

.common_link A:visited
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;	
}

.common_link A:hover
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:underline;	
}
	
.common_link A:active
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;	
}
.common_link_bold 
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;
	font-weight:bold;	
}

.common_link_bold A:link
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;	
	font-weight:bold;	
}

.common_link_bold A:visited
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;	
	font-weight:bold;	
}

.common_link_bold A:hover
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:underline;	
	font-weight:bold;	
}
	
.common_link_bold A:active
{	
	font-size:11px;	
	color:#660033;	
	text-decoration:none;	
	font-weight:bold;	
}

.menuItem 
{
	color:#008080;
	width: 110px;
	/*background-color:#E0E0E0;	*/
	border-color:#008080;
	border-width:0px;
	border-style:solid;
	font-size:11px;
	padding:2;	
}

.menuItemHover
{
	color:#008080;
	background-color:White;	
	border-color:#008080;
	border-width:1;
	border-style:solid;
	font-size:11px;
	padding:2;
}

.menuItemSelected
{
	color:#008080;
	background-color:#E0E0E0;	
	border-color:#008080;
	border-width:1;
	border-style:solid;
	font-size:11px;
	padding:2;
}

.gridStyle
{	
	color:#008080;
	font-size:11px;
	font-weight:bold;
}

.gridStyle A:link
{
	font-size:11px;	
	color:#008080;	
	text-decoration:none;	
}
.gridStyle A:visited
{
	font-size:11px;	
	color:#008080;	
	text-decoration:none;	
}
.gridStyle A:hover
{
	font-size:11px;	
	color:red;	
	text-decoration:underline;	
}
.gridStyle A:active
{
	font-size:11px;	
	color:#008080;	
	text-decoration:none;	
}

.between_tabs
{
	white-space: nowrap; 
	width: 4px;
}

.tabs
{
	color:#660033;
	font-size:11px;
	font-weight:bold;	
	white-space: nowrap; 
	vertical-align: middle; 
	height: 21px;
}

.tabs A:link
{
	font-size:11px;	
	font-weight:bold;
	color:#660033;	
	text-decoration:none;	
}
.tabs A:visited
{
	font-size:11px;	
	font-weight:bold;
	color:#660033;	
	text-decoration:none;	
}
.tabs A:hover
{
	font-size:11px;	
	font-weight:bold;
	color:#660033;	
	text-decoration:underline;	
}
.tabs A:active
{
	font-size:11px;	
	font-weight:bold;
	color:#660033;	
	text-decoration:none;	
}

.subheadingwhite A:link
{
	font-size:11px;	
	font-weight:bold;
	color:white;	
	text-decoration:none;	
}
.subheadingwhite A:visited
{
	font-size:11px;	
	font-weight:bold;
	color:white;	
	text-decoration:none;	
}
.subheadingwhite A:hover
{
	font-size:11px;	
	font-weight:bold;
	color:white;	
	text-decoration:underline;	
}
.subheadingwhite A:active
{
	font-size:11px;	
	font-weight:bold;
	color:white;	
	text-decoration:none;	
}

.tab_area 
{
	background-color:White;
	font-size: 11px;
    color: #333399;
    border-color: gray; 
    border-style: solid; 
    border-width: 1px; 
    border-top-style:none;                
}

.box_outline
{
	border-style:solid; 
	border-color:#008080;
	border-width:1px
}

.box_outline_background
{
	border-style:solid; 
	border-color:#008080;
	border-width:1px;
	background-color:#ECF3EB;		
}

.box_background
{
	border: none;
	background-color:#ECF3EB;		
}

.dragbar 
{		
	cursor: s-resize; 
	 /* position:relative; */ 
	display:block; 	
	background-color: #660033; 
	font-size: 0px; 
	margin:0px; 
	height:3px; 
	border-style: none; 
	padding:0px; 
	width: 100%; 		
} 

.NothingSelected
{
    color:#008080;
	background-color:#ECF3EB;	
	font-weight: bold;	
	font-size:12px;
	padding-left: 5px;
	width:100%;
}

.headerRow
{
    background-color: #008080;       
    padding-right: 2px;
    font-weight: bold;
    font-size: 12px;
    color: #ffffff;
}
.textBold
{
	font-weight:bold;
}

table.white_grid td
{	
    margin: 0;
    padding: 1px;
    border-bottom: solid 1px white;
    border-right: solid 1px white;    
    background: #d8efff;
    border-collapse: separate;
}
table.white_grid
{
	border-top: solid 1px white;
    border-left: solid 1px white;     
    background: #d8efff;
    border-collapse: separate;
}

.drag_header 
{
	background-color:#008080;
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffd8efff',EndColorStr='#ff6291cc');     
    cursor: move;    
    color:White;
    font-weight:bold;
    text-align:left;
    vertical-align:baseline;
    padding:3px   
}
.drag_box 
{
	border-style:solid; 
	border-color:#008080;
	border-width:1px;	
	position: absolute;
	background: #ffffff;
}
.drag_box_red
{
	border-style:solid; 
	border-color:#ff0033;
	border-width:1px;	
	position: absolute;
	background: #ffffff;
}
.drag_header_red 
{
	filter:progid:DXImageTransform.Microsoft.Gradient
      (GradientType=0,StartColorStr='#ffffcc99',EndColorStr='#ffff0033'); 
    cursor: move;
    color:White;
    font-weight:bold;
    text-align:left;
    vertical-align:baseline;
    padding:3px   
}
.box_outline_background_red
{
	border-style:solid; 
	border-color:#ff0033;
	border-width:1px;
	background-color:#ffcc99;		
}
.box_background_red
{
	border: none;
	background-color:#ffcc99;		
}
.box_outline_red
{
	border-style:solid; 
	border-color:#ff0033;
	border-width:1px
}
.GridOutline{background-color: #e3e3e3; border-style:solid;  border-color:#008080; border-width:1px}
.GridItem{color:#008080; background-color: white}
.GridItem input { height:13px; width:13px; text-align:center }
.GridAlternatingItem{color:#008080; background-color: white}
.GridAlternatingItem input { height:13px; width:13px; text-align:center }
.GridSelectedItem{color:#008080; background-color: #d8efff}

.row0{
	 background-color:#d8efff;
	 height:18px;
	 Font-Size:smaller;
	 Font : Verdana;	 
}
.row1{
	 height:18px;
	 Font-Size:smaller;
	 Font : Verdana;	
}

table.grid_view
{
  
    border-collapse: separate;
}

.paging {
/*	height:18px;*/
}
.rec {
	float:left;
	padding-left:2px;
	height:18px;
	cursor : default;
}
.linking {
	float:right;
}

.linking a {
 	border-left : 1px solid #ffffff;
	width : 20px;
	height : 16px;
	text-align : center;
	text-decoration :none;
	color : #ffffff;
	float : left;
	cursor : pointer;
	font-size:10px;
	font-weight:bold;
	background-color:#008080;
}
.linkPrint {
	float:right; 
}
.linkPrint a {
 	border-left : 1px solid #ECF3EB;
	width : 20px;
	height : 18px;
	text-align : center;
	text-decoration :none; 
	color : #000000;
	float : left;
	cursor : pointer;
	font-size:11px;
	background-color:#008080;
}

.inputbutton
{	
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa'); 
	font-size:11px;
	border-color:#008080;
	border-style:solid;
	border-width:1px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#333399;	
	background-color:#ffffff;
	text-align:center;
	vertical-align:baseline;
	padding:3px 3px 3px 3px;	
	white-space:normal;		
}

.th_tq
{
    FONT-SIZE: 11px;
    padding: 2px;
    font-weight: bold;
}
.inputbuttonHTML
{	
	filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr='#ffffffff',EndColorStr='#ffeeddaa'); 
	font-size:11px;
	border-color:#008080;
	border-style:solid;
	border-width:1px;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	color:#333399;		
	text-align:center;
	vertical-align:baseline;
}


     
      
      
/*Modal Popup*/
.modalBackground {
	background-color:Silver; 
	filter:alpha(opacity=70);
	opacity:0.7;
}


.modalPopup {
	background-color:#ECF3EB;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:300px;
}





.popupControl{
    border: 1px solid Black;
    background-color: #ECF3EB;
    position:absolute;
    visibility:hidden;
    border-color:Black;
    color:#008080;
 /*   width:54px; */
    padding-bottom:3px;
    padding-right:3px;
}



.updateProgress 
{    
    height: 24px; 
    background-color: #FFFFFF; 
    color: #000000; 
    text-decoration: none; 
    text-align: center;  
    font-size: 12;    
    top: 45%;
    left: 43%; 
    position: fixed;     
    border: solid 1px #000000
}

.progressBackgroundFilter {
    position:fixed;
    top:0px;     
    left:0px;
    bottom:0px; 
    right:0px;
    overflow:hidden; 
    padding:0; 
    margin:0;   
    background-color:Black; 
    filter:alpha(opacity=25); 
    -moz-opacity:0.25;
    opacity:0.25; 
    z-index:200; 
    /*cursor:wait;  */
}

div.button_text_icon .dropdown
{
    background-image:url(Images/icon_dropdown.gif);
}

div.button_text_icon a
{
    background-image:url(Images/icon_next.gif);
}

div.button_text_icon .back
{
    background-image:url(Images/icon_back.gif);
}

div.button_text_icon a 
{
background-position:right center;
background-repeat:no-repeat;
border-left:1px solid #FFFFFF;
display:block;
float:left;
/*font-size:10px;
font-weight:normal;*/
height:14px;
padding:2px 19px 0 5px;
text-align:left;
text-decoration:none;
white-space:nowrap;
}

div.button_text_icon 
{
background-image:url(Images/background_button_klein_trenner.gif);
border-color:#CCCCCC;
}

div.button_text_icon 
{
background-color:#FFFFFF;
background-position:right top;
background-repeat:no-repeat;
border-style:solid;
float:left;
border-width:1px;
line-height:11px;
margin:1px 4px 0 0;
padding:0;
width:auto;
}

div.right
{
    float:right;
}





